O'Reilly logo

Learning jqPlot by Scott Gottreu

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

What you need for this book

You use jQuery for most of your projects, so you're well on your way to learning jqPlot. Here's what else you'll need to get up and running with jqPlot:

  • Your favorite IDE or text editor. If you don't have a favorite, you can try out Sublime Text, http://www.sublimetext.com, for Mac OS, or Notepad++, http://notepad-plus-plus.org/, for Windows.
  • Your choice of browser. JqPlot will work with IE6 and higher, but needs extra plugins to replicate the canvas functionality found in modern browsers. These additional plugins are included with jqPlot.
  • The latest version of jQuery, which is available at http://jquery.com/download/. Either Version 2.x or 1.x will work with jqPlot, but if you need support for IE7 or IE8, you will need ...

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required